﻿/*****reset css  10.17c*****/
body, dl, dd, ul, ol ,h1, h2, h3, h4 ,form, input, button, textarea, p, th, td{ margin:0; padding:0;}
body{ font:12px/1.5 arial,"宋体"; color:#8f8f8f; background:#e6e8ea;}
img{vertical-align: middle; border:none;}
ul,ol{list-style:none outside none;}
table{border-collapse:collapse; border-spacing:0}
button, input, select, textarea {font-size: 100%; vertical-align:middle;}
a{ color:#8f8f8f; text-decoration:none;}
a:hover{ text-decoration:underline;}
:focus {outline: 0 none;}
h2{ font-size:14px;}
h3{ font-size:12px;}
input[type="reset"]::-moz-focus-inner,
input[type="button"]::-moz-focus-inner,
input[type="submit"]::-moz-focus-inner,
input[type="file"] > input[type="button"]::-moz-focus-inner{
border:none;padding:0;
}



/*****common css*****/
.wrapper{ width:1000px; margin:auto;}
.clearfix:after{ content:"."; clear:both; height:0; visibility:hidden; display:block;}
.clearfix{*zoom:1;}
.text{ border-style:solid; border-width:1px; border-color:#c6c6c6 #d9d6d6 #d9d6d6 #c6c6c6;height:18px; line-height:18px; padding:2px;}
.btn{ border:none; cursor:pointer;}




/*header*/
.header{ background:url(../images/head.gif) repeat-x; width:100%; min-width:1000px; height:98px;}
.header h1{ float:left; font-size:0; padding:15px 0 0 25px;}
.headright{ float:right; height:20px; line-height:20px; padding-top:10px; width:745px;}
.toplink{ text-align:right; padding-right:15px; height:20px; width:730px; position:relative;}
.toplink a{ margin:0 5px;}
.nav{ height:24px; line-height:24px; margin-top:18px;}
.nav li{ float:left; width:95px; text-align:center; background:url(../images/s1.gif) no-repeat right;}
.nav li a{ font-size:14px; color:#222c28;}
.nav .nonebg{ background:none;}
.nav li a:hover{ color:#38ad2d; text-decoration:none;}
.nav li .hover{ color:#38ad2d;}
#hidedl{ position:absolute; right:74px; top:20px; width:72px; text-align:center; background:#FEFEFE; border:1px solid ##F0F0F0; padding:4px 0; display:none;}
#hidedl a{ display:inline-block;height:20px; line-height:20px; margin:2px 0;}
.focuxbox{ height:342px; overflow:hidden; position:relative;}
.focuxbox li{width:1440px; position:absolute; left:50%; margin-left:-720px; top:0; height:342px;}
.focuxbox li img{ height:342px;}
.focuxbox b{ height:32px; width:1000px; position:absolute; left:50%; margin-left:-500px; bottom:0; background:#fff; opacity:0.5; filter:alpha(opacity=50); z-index:999;}
.i0{ padding-left:20px; display:inline-block;}
.recbox{ background:#f3f4f5; height:225px; padding-top:5px;}
.rec-about{ width:300px; float:left; margin-left:12px; _display:inline;}
.i-cloumn{ height:26px; line-height:26px; }
.i-cloumn strong{font-size:14px; font-weight:700; color:#38ad2d; margin-left:5px; float:left;}
.i-cloumn span{ color:#f38c00; font-size:11px; margin-left:4px; float:left;}
.i-cloumn .more{ float:right; background:url(../images/more.gif) no-repeat; width:31px; height:9px; margin:10px 4px 0 0;}
.rec-about .i-cloumn{ background:url(../images/hr1.png) no-repeat bottom;}
.rec-about dt{ text-align:center;}
.rec-about dl{ margin-top:10px;}
.rec-about dt img{ width:300px; height:90px;}
.rec-about dd{ line-height:24px; margin-top:10px; height:72px; overflow:hidden;}

.rec-news{ width:365px; float:left; margin-left:60px; _display:inline;}
.rec-news .i-cloumn{ background:url(../images/hr2.png) no-repeat bottom;}
.rec-news dl{ height:65px; margin-top:10px;}
.rec-news dt{ float:left; width:125px; height:65px; padding-left:5px;}
.rec-news dt img{ width:125px; height:65px;}
.rec-news dd{ float:left; padding-left:15px; width:220px; height:65px; overflow:hidden;}
.rec-news .name{ height:20px; line-height:20px; overflow:hidden;}
.rec-news .name a{ color:#38ad2d;}
.rec-news .ninfor{ line-height:24px;}
.rec-n-list{ margin-top:10px;}
.rec-n-list li{ background:url(../images/sj1.gif) no-repeat left; padding-left:10px; height:30px; line-height:30px; border-bottom:1px dotted #c5c5c5;}
.rec-n-list li a{ float:left;}
.rec-n-list li span{ float:right;}

.rec-ser{ width:180px; float:left; margin-left:60px; _display:inline;}
.rec-ser .i-cloumn{ background:url(../images/hr3.png) no-repeat bottom;}
.quicklink{ width:160px; margin-left:5px;}
.quicklink li{ height:44px; vertical-align:bottom; border-bottom:1px solid #e6e3e3;}
.quicklink li a{ display:block; height:44px; line-height:44px; width:130px; padding-left:30px; margin-left:5px;}
.quicklink li a:hover{ color:#38ad2d;}
.i1 a{ background:url(../images/ico1.gif) no-repeat left;}
.i2 a{ background:url(../images/ico2.gif) no-repeat left;}
.i3 a{ background:url(../images/ico3.gif) no-repeat left;}
.i4 a{ background:url(../images/ico4.gif) no-repeat left;}


.footer{ width:1000px; margin:auto; margin-top:30px; padding-bottom:10px;}
.footer .botlink{ text-align:center; padding-bottom:8px; background:url(../images/hr4.gif) no-repeat bottom;}
.botlink a{ margin:0 8px;}
.botlink a:hover{color:#38ad2d}
.copy{ margin-top:8px; text-align:center;}






/*about*/
.container{ background:#fff;}
.content{ padding-bottom:20px;}
.banner{ width:986px; margin:auto; height:164px; overflow:hidden; padding-top:5px; border-radius:5px;}
.leftside{ width:205px; float:left; margin-left:15px; border-right:1px solid #eaeaea; padding-top:30px; _display:inline;}
.s-cloumn{ font-size:18px; color:#014099; font-family:"微软雅黑"; height:45px; background:url(../images/hr5.gif) no-repeat bottom; line-height:48px; overflow:hidden; text-indent:5px;}
.s-cloumn span{ color:#8a8a8a; font-size:10px; margin-left:4px;}
.trees{ padding-left:10px; background:url(../images/bot.jpg) no-repeat bottom #f6f6f6; padding-bottom:40px;}
.trees ul{ margin-top:10px;}
.trees li{ width:189px; background:url(../images/hr6.gif) no-repeat bottom; text-indent:26px;}
.trees li a{ display:block; height:28px; line-height:28px; position:relative;}
.trees li a em{ background:url(../images/sj2.gif) no-repeat; width:4px; height:7px; position:absolute; left:10px; top:10px;}
.trees li a:hover{ background:#0e4aa0; color:#fff; text-decoration:none;}
.trees li a:hover em{ background:url(../images/sj3.gif) no-repeat;}
.trees li .hover{background:#0e4aa0; color:#fff; }
.trees li .hover em{ background:url(../images/sj3.gif) no-repeat;}
.leftside .contact{ margin-top:30px;}

.main{ width:779px; float:left;}
.m-cloumn{ height:30px; line-height:30px; border-bottom:1px solid #EAEAEA;}
.bread{ float:right; padding-right:10px;}
.box{}
.article{ line-height:24px; padding:30px;}

.list{ padding:30px; width:719px; overflow:hidden;}
.newslist li{ height:30px; line-height:30px; border-bottom:1px dotted #c9cfd2; background:url(../images/dot1.gif) no-repeat left; padding-left:8px;}
.newslist li a{ float:left;}
.newslist li span{ float:right;}

.pages{ text-align:center; margin-top:20px;}
.pages a,.pages span{ display:inline-block; padding:1px 8px; font-family:"宋体"; margin:0 2px; border:1px solid #999;}
.pages .cur{ background:#003366; border:none; color:#94acbd;}

.title{ text-align:center;  margin:auto;margin-top:30px; padding-bottom:20px; border-bottom:1px dotted #c9cfd2; width:720px;}
.title h1{ color:#0e4aa0; font-size:14px; font-weight:normal; margin-bottom:5px;}
.min a{ background:url(../images/hr7.gif) no-repeat 20px 50%;}
.min li{ text-indent:30px;}
.min li a:hover{ background:url(../images/hr8.gif) no-repeat 20px 50%; color:#0e4aa0;}
.min .on{ background:url(../images/hr8.gif) no-repeat 20px 50%; color:#0e4aa0;}

.rec-img{ padding:20px 30px 0; overflow:hidden; zoom:1;}
.rec-img div{ float:left; margin:0 7px; _display:inline;}
.rec-img img{ width:225px; height:140px;}
.pro-pic{ width:140px; height:90px; float:left;}
.pro-pic img{ width:130px; height:80px; border:5px solid #eff7fe;}
.prolist .intro{ float:left; width:400px; padding-left:30px;}
.intro .name{ color:#014099; margin-top:10px;}
.intro .name a{color:#014099;}
.intro .tex{ height:36px; margin-top:5px; overflow:hidden;}
.prolist .more{ display:inline-block; float:left; margin:66px 0 0 52px; color:#014099;}
.prolist li{ height:90px; overflow:hidden; zoom:1; padding:20px 0; border-bottom:1px dotted #c9cfd2;}

.pinfor-img{ height:160px; padding:20px 30px;}
.pinfor-img img{ width:220px; height:160px;}
.pinfor-img .div1{ float:left; margin-right:20px;}
.down a{ background:url(../images/down.png) no-repeat; width:57px; height:22px; display:block; text-indent:-9999px;}
.div2{ padding-top:65px;}
.div2 div{ margin-bottom:5px;}
.tag{ padding-bottom:10px;border-bottom:1px dotted #c9cfd2;}
.tag a{ font-size:14px; color:#0e4aa0; margin:0 10px;}
.tag-article{ margin-top:10px; display:none;}
.tag .tagcur{ font-weight:700;}
.ckx a{ color:#014099;}
.techlist{ overflow:hidden; zoom:1; width:750px;}
.techlist li{ width:170px; float:left; margin-right:13px; padding-bottom:20px; _display:inline;}
.techlist .techimg img{ width:160px; height:110px; border:5px solid #eff7fe;}
.techlist .techimg{ width:170px; height:120px;}
.techlist .name{ height:20px; line-height:20px; overflow:hidden;}
.techlist .name span{color:#0e4aa0;}
.techlist .techTex{ height:36px; overflow:hidden; position:relative;}
.techlist .more{ position:absolute; right:0; top:18px; color:#0e4aa0;}

.login{ margin-left:40px;}
.login .text{ width:250px;}
.login td{ padding:5px 0;}
.login textarea{ background:#fff; border-style:solid; border-width:1px; border-color:#c6c6c6 #d9d6d6 #d9d6d6 #c6c6c6;}
.login .btn{ background:url(../images/btn.gif) no-repeat; width:47px; height:22px; color:#fff; margin-right:20px;}
.login em{ position:relative; top:4px; left:4px; color:#014099;}

.person{}
.person td{ border-bottom:1px dotted #bababa;}
.code{ cursor:pointer; margin-right:5px;}
.linkul{ overflow:hidden; zoom:1;}
.linkul li{
	float:left;
	width:170px;
	height:110px;
	text-align:center;
	padding:0 0 0 8px;}	
.linkul li a{
	color:#666}
.linkul li a:hover{
	color:#666;
	text-decoration:underline;}	
.linkul li img{
	width:155px;
	height:61px;
	display:block;
	margin:0 auto 8px;
	border:1px solid #ddd;
	padding:2px;
	background:#fff;}	




#hidedl .ayx{background:url(../images/xf2.gif) no-repeat left; padding-left:20px; margin-left:8px;}
#hidedl .ayx:hover{background:url(../images/yx.gif) no-repeat left; color:#086abf; text-decoration:none;}
#hidedl .oa{background:url(../images/xf.gif) no-repeat left; padding-left:20px; margin-left:8px;}
#hidedl .oa:hover{background:url(../images/xf3.gif) no-repeat left; padding-left:20px; margin-left:8px; color:#086abf; text-decoration:none;}
